Subject: [PATCH] Use lexical-binding and do small doc fix in help-fns-tests.el

From: Stefan Kangas <[email-masked]>
Date: Thu, 11 Jul 2019 01:07:25 +0200

This small patch adds lexical-binding to help-fns-tests.el and fixes
incorrect comments.

(I'll send the patch in a separate message once this is assigned a bug
number.)

Best regards,
Stefan Kangas